Bug 198173 - This package seems to lack IPv6 support
This package seems to lack IPv6 support
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: uucp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 08:52 EDT by Martin Bacovsky
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 08:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Bacovsky 2006-07-10 08:52:01 EDT
Log beginning follows:
/uucp-1.07/unix/tcp.c:160:      qhints->ai_family = PF_INET;

/uucp-1.07/unix/tcp.c:163:#ifdef PF_INET6

/uucp-1.07/unix/tcp.c:164:      qhints->ai_family = PF_INET6;

/uucp-1.07/unix/tcp.c:291:      qsysdep->o = socket (AF_INET, SOCK_STREAM, 0);

/uucp-1.07/unix/tcp.c:304:  if (quse != NULL && quse->ai_family == AF_INET6)

/uucp-1.07/unix/tcp.c:368:      sin.sin_family = AF_INET;

/uucp-1.07/unix/tcp.c:589:      qsysdep->o = socket (AF_INET, SOCK_STREAM, 0);

/uucp-1.07/unix/tcp.c:614:	  sin.sin_family = AF_INET;
Comment 1 Martin Bacovsky 2006-07-10 08:54:55 EDT
This bug was filed for testing purposses, please ignore

Note You need to log in before you can comment on or make changes to this bug.